<p class="p-4 mb text-emerald-800 rounded-lg bg-emerald-50 border border-emerald-200" role="alert">Batch gestart. <strong class="font-medium">{{.Done}} van {{.Amount}}</strong> aanslagregels aangemaakt{{if .Finished}} in <strong class="font-medium">{{.FinishedIn}}</strong>{{end}}.</p>

{{if ne .Error 0}}
<p class="p-4 mb text-rose-700 rounded-lg bg-rose-50 border border-rose-200" role="alert"><strong class="font-medium">{{.Error}}</strong> aanslagregels mislukt.</p>
{{end}}
